prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=${prefix}/include/freerdp2/
libs=-lfreerdp2

Name: FreeRDP
Description: FreeRDP: A Remote Desktop Protocol Implementation
URL: http://www.freerdp.com/
Version: 2.11.8
Requires: 
Requires.private: winpr2 libssl
Libs: -L${libdir} ${libs}
Libs.private: -ldl -lpthread
Cflags: -I${includedir}
